Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1287371 - perl-Glib-Object-Introspection-0.040 is available
Summary: perl-Glib-Object-Introspection-0.040 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Glib-Object-Introspection
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-02 00:42 UTC by Upstream Release Monitoring
Modified: 2016-03-26 18:06 UTC (History)
3 users (show)

Fixed In Version: perl-Glib-Object-Introspection-0.040-1.fc25 perl-Glib-Object-Introspection-0.040-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-26 18:06:58 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 0.033 (#1287371) (deleted)
2015-12-02 00:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.040 (#1287371) (deleted)
2015-12-24 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-12-02 00:42:44 UTC
Latest upstream release: 0.033
Current version/release in rawhide: 0.032-1.fc24
URL: http://search.cpan.org/dist/Glib-Object-Introspection/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-02 00:43:00 UTC
Created attachment 1101204 [details]
[patch] Update to 0.033 (#1287371)

Comment 2 Upstream Release Monitoring 2015-12-02 01:19:39 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025955

Comment 3 Upstream Release Monitoring 2015-12-24 12:20:37 UTC
Latest upstream release: 0.040
Current version/release in rawhide: 0.032-1.fc24
URL: http://search.cpan.org/dist/Glib-Object-Introspection/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-12-24 12:21:12 UTC
Created attachment 1109200 [details]
[patch] Update to 0.040 (#1287371)

Comment 5 Upstream Release Monitoring 2015-12-24 12:25:12 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12299273

Comment 6 Fedora Update System 2016-03-15 13:54:20 UTC
perl-Glib-Object-Introspection-0.040-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b93daa3000

Comment 7 Upstream Release Monitoring 2016-03-15 13:55:26 UTC
jplesnik's perl-Glib-Object-Introspection-0.040-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=745154

Comment 8 Fedora Update System 2016-03-15 21:30:15 UTC
perl-Glib-Object-Introspection-0.040-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b93daa3000

Comment 9 Fedora Update System 2016-03-26 18:06:55 UTC
perl-Glib-Object-Introspection-0.040-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.